View Issue Details

IDProjectCategoryView StatusLast Update
0002070NoesisGUIC# SDKpublic2021-09-08 15:24
Reporterai_enabled Assigned Tojsantos  
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.12 
Target Version3.1.1Fixed in Version3.1.1 
Summary0002070: "StringFormat=0.##" produces 0.5 for 0.05
DescriptionHi guys,
I've noticed a weird bug when using
<TextBox Text="{Binding Value, StringFormat=0.##}" />

displays 0.5 for double value 0.05 but not any other number (e.g. it's ok for 0.01 and 0.1, 0.2, etc).

Regards!
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-08-04 23:59 ai_enabled New Issue
2021-08-05 11:00 sfernandez Assigned To => jsantos
2021-08-05 11:00 sfernandez Status new => assigned
2021-08-05 11:00 sfernandez Target Version => 3.1.1
2021-09-08 15:23 jsantos Fixed in Version => 3.1.1
2021-09-08 15:24 jsantos Status assigned => resolved
2021-09-08 15:24 jsantos Resolution open => fixed